---
title: 508 Loop Detected
slug: Web/HTTP/Status/508
tags:
  - '508'
  - HTTP
  - Server error
  - Status code
---
<div>{{HTTPSidebar}}</div>

<p>The HyperText Transfer Protocol (HTTP) <code><strong>508 Loop Detected</strong></code> response status code may be given in the context of the Web Distributed Authoring and Versioning (WebDAV) protocol.</p>

<p>It indicates that the server terminated an operation because it encountered an infinite loop while processing a request with "Depth: infinity". This status indicates that the entire operation failed.</p>

<h2 id="Status">Status</h2>

<pre class="syntaxbox">508 Loop Detected</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Title</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{RFC("5842", "508 Loop Detected" , "7.2")}}</td>
   <td>Web Distributed Authoring and Versioning</td>
  </tr>
 </tbody>
</table>
